| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
List of all members
DoNotCatchException Struct Referencefinal

DoNotCatchException. More...

`#include <exceptions.h>`

## Detailed Description

DoNotCatchException.

Thrown when something really unexptional happens. It's not supposed to be catched.

The documentation for this struct was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp